*{
    font-family: 'Padauk', sans-serif;
}

:root{
    --main-color: #545454;
    --second-color: #545455;
    --accent-color: #F2C14E;


}

.bg-main{
    background-color: var(--main-color);
}

.bg-accent{
    background-color: var(--accent-color);
}

.bg-second{
    background-color: var(--second-color);
}

#navbar{
    z-index: 9999;
    transition: 1s;
}

#navbarCTAScroll{
    transition: 1.5s;
}

.header{
    height: 100vh;
    min-height: 500px;
    background-image: url(./media/img_1.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.text-shadow{
    text-shadow: 3px 3px 5px rgba(0,0,0,1);
}

.over-box{
    position: relative;
    overflow: hidden;
    transition: 1s;
}

.over-img{
    transition: 1s;
}

.over-box:hover .over-img{
    transform: scale(1.1);
}

.over-text{
    position: absolute;
    padding: 20px 40px;
    transition: 1s;
    z-index: 1;
    border: solid 0.5px var(--second-color);
}

.over-box::after {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    content: "";
    transition: 1s;
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.4);   
}

.over-box:hover::after{
    opacity: 1;
}

.bg-section-cta{
    height: 400px;
    background: url('./media/img_4.jpg');
    background-position: center;
    background-size: cover;
}

.bg-section-cta2{
    height: 400px;
    background: url('./media/img_3.jpg');
    background-position: center;
    background-size: cover;
}


.product-label{
    position: relative;
    top: 50px;
    left:0px;
    padding-left: 10px;
    width: 120px;
    padding-top: 8px;
    padding-bottom: 8px;
    z-index: 99;
    background-color: white;
    border:solid 1px var(--second-color);
}

.wrapper{
    overflow: hidden;
}
.wrapper .img-fluid{
    transition: 0.4s;
}

.wrapper .img-fluid:hover{
    transform:scale(1.1)
}

.bg-section-timer{
    height: 400px;
    
}

html{
    scroll-behavior: smooth;
}

@media only screen and (max-width: 576px){

.header{
    background-position: left;
}

}